<?php
/**
 * Google XML Sitemap Feed
 *
 * @package Google XML Sitemap Feed
 * @copyright Copyright 2005-2007, Andrew Berezin
 * @copyright Portions Copyright 2005, Bobby Easland
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @link http://www.google.com/webmasters/sitemaps/docs/en/about.html About Google Sitemap
 * @version $Id: googlesitemap.php, v 1.3.12 21.06.2007 12:37 Andrew Berezin andrew@ecommerce-service.com$
 */

  require('includes/application_top.php');

  function GenerateSubmitURL(){
		return utf8_encode(urlencode(HTTP_SERVER . DIR_WS_CATALOG . 'sitemapindex.xml'));
	} # end function
?>

<!doctype html public "-//W3C//DTD HTML 4.01 Transitional//EN">
<html <?php echo HTML_PARAMS; ?>>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo CHARSET; ?>">
<title><?php echo TITLE; ?></title>
<link rel="stylesheet" type="text/css" href="includes/stylesheet.css">
<link rel="stylesheet" type="text/css" href="includes/cssjsmenuhover.css" media="all" id="hoverJS">
<script language="javascript" src="includes/menu.js"></script>
<script language="javascript" src="includes/general.js"></script>
<script type="text/javascript">
  <!--
  function init()
  {
    cssjsmenu('navbar');
    if (document.getElementById)
    {
      var kill = document.getElementById('hoverJS');
      kill.disabled = true;
    }
  }
  // -->
</script>
</head>
<body onload="init()">
<!-- header //-->
<?php require(DIR_WS_INCLUDES . 'header.php'); ?>
<!-- header_eof //-->

<!-- body //-->
<table border="0" width="100%" cellspacing="2" cellpadding="2">
  <tr>
<!-- body_text //-->
    <td width="100%" valign="top"><table border="0" width="100%" cellspacing="0" cellpadding="2">
      <tr>
        <td><table border="0" width="100%" cellspacing="0" cellpadding="0">
          <tr>
            <td class="pageHeading"><?php echo HEADING_TITLE; ?></td>
            <td class="pageHeading" align="right"><img src="images/google-sitemaps.gif" width="110" height="48"></td>
          </tr>
        </table></td>
      </tr>
      <tr>
      	<td width="100%" valign="top">
          <table width="100%"  border="0" cellpadding="0" cellspacing="0" class="main">
            <tr>
              <td width="78%" align="left" valign="top">
              	<?php echo TEXT_GOOGLESITEMAP_OVERVIEW_HEAD; ?>
              	<?php echo TEXT_GOOGLESITEMAP_OVERVIEW_TEXT; ?>
              	<?php echo TEXT_GOOGLESITEMAP_INSTRUCTIONS_HEAD; ?>
              	<?php printf(TEXT_GOOGLESITEMAP_INSTRUCTIONS_STEP1, "\"javascript:(void 0)\" class=\"splitPageLink\" onClick=\"window.open('" . HTTP_SERVER . DIR_WS_CATALOG . "googlesitemap.php','google','resizable=1,statusbar=5,width=600,height=400,top=0,left=50,scrollbars=yes')\""); ?>
                <?php printf(TEXT_GOOGLESITEMAP_INSTRUCTIONS_STEP2, GenerateSubmitURL(), GenerateSubmitURL()); ?>
              </td>
              <td width="22%" align="right" valign="top">
              	<table width="98%"  border="0" cellpadding="1" cellspacing="0" bgcolor="#E1EEFF">
                  <tr>
                    <td align="center" class="smallText"><?php echo TEXT_GOOGLESITEMAP_LOGIN_HEAD; ?> </td>
                  </tr>
                  <tr>
                    <td class="smallText">
                    	<table width="100%"  border="0" cellpadding="4" cellspacing="0" bgcolor="#F0F8FF">
                        <tr>
                          <td align="left" valign="top" class="smallText"><?php echo TEXT_GOOGLESITEMAP_LOGIN; ?></td>
                        </tr>
                      </table>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
          </table>
        </td>
      </tr>
<!-- body_text_eof //-->
    </table>
    </td>
  </tr>
</table>
<!-- body_eof //-->

<!-- footer //-->
<?php require(DIR_WS_INCLUDES . 'footer.php'); ?>
<!-- footer_eof //-->
</body>
</html>
<?php require(DIR_WS_INCLUDES . 'application_bottom.php'); ?>